<template>
  <div class="policy">
    <input type="checkbox" id="policy">
    <label for="policy">Я согласен с политикой конфидициальности</label>
  </div>
</template>

<script>
export default {
  name: "Policy"
}
</script>

<style scoped lang="scss">
.policy {
  margin: 13px 0;
  display: flex;
  align-items: center;
  label {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #2B7FE2;
  }
  input {
    margin-right: 13px;
  }
}
</style>
